<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
    integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">

  <title>Game</title>

</head>

<body>
  <header>
    <div class="container-fluid ">
      <div class="row mt-lg-3 align-content-start">
        <a href="/">
          <div class="col-lg-1 ml-5 back"> &lt; </div>
        </a>
        <div class="col-lg-1"><img src="./img/logo-1.png" class=" mt-lg-1"></div>
        <div class="col text-warning  mt-lg-1 pt-lg-3 navigation">
          <h2>ROCK PAPER SCISSORS</h2>
        </div>
      </div>
    </div>

  </header>

  <!-- section tulisan -->
  <section>
    <div class="container-fluid mt-md-5">
      <div class="row">
        <div class="col-md-3 offset-md-2 justify-content-center">
          <h3 class="font-weight-bold text-md-left">PLALER 1</h3>
          <div class="cardsPlayer"></div>
        </div>
        <div class="col-md-2 ">
          <div class="result justify-content-center align-items-center">VS</div>
        </div>
        <div class="col-md-2 offset-md-1">
          <h3 class="font-weight-bold pl-md-3">COMP</h3>
          <div class="cardsComp"></div>
        </div>
      </div>
      <div class="col text-md-center"> <img src="./img/refresh.png" alt="" class="refresh">
      </div>
    </div>
  </section>
  <!-- Akhir section tulisan -->



  <!-- Optional JavaScript; choose one of the two! -->

  <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
  <script src=" https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
    crossorigin="anonymous"></script>

  <script src="script.js"></script>

  <!-- Option 2: Separate Popper and Bootstrap JS -->
  <!--
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    -->
</body>

</html>